6.0.0-git
2019-07-21

[#11343] Mobile view (smart phone): "Edit as new" content not properly reset
Summary Mobile view (smart phone): "Edit as new" content not properly reset
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-08-11 (2535 days ago)
Due
Updated 2012-08-29 (2517 days ago)
Assigned
Resolved 2012-08-13 (2533 days ago)
Milestone
Patch No

History
2012-08-29 12:47:42 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 661e23b1b2ec2803baca9e0f590c73010c3c2a16
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Aug 13 16:29:14 2012 -0600

     [mms] Fix cancel button on compose page in smartmobile view (Bug #11343).

  imp/js/smartmobile.js                      |    4 ++++
  imp/templates/smartmobile/compose.html.php |    2 +-
  2 files changed, 5 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/661e23b1b2ec2803baca9e0f590c73010c3c2a16
2012-08-15 15:31:21 Thomas Jarosch Comment #3 Reply to this comment
Works fine, thanks!

2012-08-13 22:42:02 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2012-08-13 22:40:48 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit 661e23b1b2ec2803baca9e0f590c73010c3c2a16
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Aug 13 16:29:14 2012 -0600

     [mms] Fix cancel button on compose page in smartmobile view (Bug #11343).

  imp/js/smartmobile.js                      |    4 ++++
  imp/templates/smartmobile/compose.html.php |    2 +-
  2 files changed, 5 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/661e23b1b2ec2803baca9e0f590c73010c3c2a16
2012-08-11 15:34:00 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Mobile view (smart phone): "Edit as new" content not properly reset
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

click on a message and select "Edit as new". The message will be 
loaded in the editor window.

Now hit "Cancel" and go back to your Inbox.

If you now click on "New message", it will show the content of the 
other message in the editor window.

Cheers,
Thomas

Saved Queries